.container{
    @apply bg-white py-14 md:px-8 xl:px-24
}
.header{
    @apply text-center md:text-left
    px-8 md:px-4 sm:px-16 md:px-0
    md:py-7 xl:py-0
}
.header{
    &__title{
        @apply text-4xl font-bold
    }
    &__description{
        @apply mt-1 text-base
    }
}
.link{
    &__container{
        @apply flex flex-col items-center  md:items-end
    }
    &__content{
        @apply flex flex-col items-start
    }
    &__contact{
        @apply inline-flex items-center justify-center
        mt-4
        text-sm underline
    }
    &__icon{
        @apply ml-4 w-1 h-2
    }
}